[Epic, Q3 Goal] Upgrade search systems to Elasticsearch 5
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
OpenNone
ResolvedDeskana
DuplicateNone
ResolvedEBernhardson
Resolveddcausse
Opendcausse
Resolveddcausse
ResolvedNikerabbit
Resolveddcausse
ResolvedEBernhardson
DeclinedNone
Resolveddcausse
DeclinedNone
ResolvedGehel
ResolvedDeskana
ResolvedDeskana
ResolvedDeskana
ResolvedEBernhardson
DeclinedEBernhardson
ResolvedEBernhardson
Resolvedmmodell
ResolvedEBernhardson
DeclinedNone
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedSmalyshev
ResolvedEBernhardson
ResolvedEBernhardson
Deskana created this task.Jan 3 2017, 6:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2017, 6:10 PM
Deskana changed the title from "Upgrade to Elasticsearch 5" to "[EPIC] Upgrade to Elasticsearch 5".Jan 3 2017, 6:11 PM
Deskana added a project: Epic.
Deskana changed the title from "[EPIC] Upgrade to Elasticsearch 5" to "[Epic, Q3 Goal] Upgrade to Elasticsearch 5".Jan 3 2017, 7:44 PM
Deskana triaged this task as "Normal" priority.
Deskana changed the title from "[Epic, Q3 Goal] Upgrade to Elasticsearch 5" to "[Epic, Q3 Goal] Upgrade search systems to Elasticsearch 5".Jan 4 2017, 4:20 PM
mmodell added a subscriber: mmodell.
Izno added a subscriber: Izno.Feb 6 2017, 7:55 PM
Nemo_bis added a subscriber: Nemo_bis.
Deskana closed this task as "Resolved".Fri, Mar 31, 12:49 PM
Deskana claimed this task.

We did it!